<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".PinActivity">

    <ImageView
        android:id="@+id/imageView2"
        android:layout_width="1277dp"
        android:layout_height="798dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/pin"
        tools:srcCompat="@drawable/pin" />

    <EditText
        android:id="@+id/idPin"
        android:layout_width="160dp"
        android:layout_height="76dp"
        android:layout_marginStart="560dp"
        android:layout_marginTop="392dp"
        android:ems="10"
        android:inputType="numberPassword"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <Button
        android:id="@+id/idOkPin"
        android:layout_width="118dp"
        android:layout_height="50dp"
        android:layout_marginStart="580dp"
        android:layout_marginTop="500dp"
        android:text="Zatwierdz"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>